/*
-------------------------------------------
    Skin 3: Nav lines, book text
-------------------------------------------
*/


body {
	font-family: 'Raleway';
	font-weight: 300;

	/*font-family: 'Merriweather', serif;*/
}

footer {
	font-family: 'Raleway';
}

h1,h2,h3,h4,h5,h6 {
	font-weight: 700;
	font-family: 'Raleway';
	}

.menu > li a {
	font-family: 'Raleway';
	font-size: .9em;
}

.menu-selected > a {
	font-weight: 700;
}

.menu > li > a {
	text-transform: uppercase;
}


.hgroup-title {
	font-size: 2em;
	text-transform: uppercase;
	letter-spacing: 3px;
	font-weight: 100;


padding: .5em 0; /*move*/

}


@media all and (min-width: 768px) {


	footer .container {
		border-top: 1px solid black;
		padding-top: 3em;
	}

	nav {
		border-top: 1px solid black;
		border-bottom: 1px solid black;
		padding: .75em 0;
	}

	.menu a {
		padding: .5em 0;
	}

	header {
		padding-bottom: 0;
	}

	.searchbar {
		border: 0;
		border-bottom: 1px dashed black;
	}


  .menu ul {
    border: 1px solid black;
    background: white;
    box-shadow: 0;
    border-radius: 2px;
  }
  
	.menu ul a {
	  border-top: 1px solid transparent;
	  border-bottom: 1px solid transparent;
	}

	.menu ul a:hover, 
	.menu ul a:focus, 
	.menu ul a:active, 
	.menu ul a.highlighted {
	  /*background: #eeeeee;*/
	  border-top: 1px solid black;
	  border-bottom: 1px solid black;
		opacity: 1;
	}



}
